@media (min-width: 768px) and (max-width: 990px) {
      .navbar-nav {
      margin-top: 1.5rem!important;
    }

    .navigation .navbar-brand {
      float: none; }


    }


    @media (max-width: 767px) {
      .navbar-nav {
      margin-top: 3.5rem!important;
    }
      .hero-area h1 {
          font-size: 40px;
        }
        .hero-area p {
            font-size: 14px;
          }


        }
